# MecHostInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**HostName** | **string** |  | [optional] [default to null]
**HostId** | [***interface{}**](interface{}.md) | &#39;This data type represents a list of key-value pairs. The order of the pairs in the list is not significant. In JSON, a set of key-value pairs is represented as an object. It shall comply with the provisions defined in clause 4 of IETF RFC 8259&#39; | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


